VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Classes | Functions
VSTGUI::CClipboardDetail Namespace Reference

## Classes
struct | StringDataPackage

## Functions
template<bool AsFile>
Optional< UTF8String > | getString (IDataPackage *cb)

## Function Documentation

Optional<UTF8String> VSTGUI::CClipboardDetail::getString | ( | IDataPackage * | cb | ) |